body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

header {
    background-color: #004e00;
    color: white;
    padding: 15px;
}
/* Login-Link Styling */
#login-link {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

#login-link:hover {
  text-decoration: underline;
}

/* Authentifizierter Bereich ausblenden */
.hidden {
  display: none !important;
}

/* Userinfo rechts oben formatieren */
.user-info {
  position: absolute;
  top: 10px;
  right: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.user-info span {
  color: white;
  font-weight: bold;
}

.user-info a {
  color: white;
  text-decoration: none;
  font-size: 1.2em;
}

.user-info button {
  background: transparent;
  border: none;
  color: white;
  font-size: 1.2em;
  cursor: pointer;
}



.logo {
    width: 50px;
    height: 50px;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 10px;
}

footer {
    background-color: #004e00;
    color: white;
    padding: 10px;
    bottom: 0;
    width: 100%;

}

#dua-liste {
    list-style: none;
    padding: 0;
}

#dua-liste li {
    background: white;
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

#dua-detail {
    margin-top: 20px;
}

button {
    background-color: #004e00;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #003300;
}
